/****************************************************************************/
/* Localization file */

"general.buttons.ok-title" = "OK";
"general.buttons.cancel-title" = "Cancel";
"general.buttons.retry-title" = "Retry";
"general.buttons.replace-title" = "Replace";
"general.buttons.install-title" = "Install";
"general.buttons.upload-title" = "Upload";
"general.buttons.choose-image-title" = "Choose Image";
"general.buttons.multiple-values" = "Multiple";
"general.buttons.system-font" = "System Font";

"general.buttons.export-preset-menu-button-tooltip" = "Apply a slice preset";

"Click & drag to save an image wherever you want in PNG format" = "Click and drag to save an image wherever you want in PNG format";
"Current Page cannot be shown in Vector preview because it contains one or more slayer with a blur filter.\n\nDo you want to select those layers that are preventing Vector preview mode?" = "Current Page cannot be shown in Vector preview because it contains one or more layers with a blur filter.\n\nDo you want to select those layers that are preventing Vector preview mode?";
"Pixel Mode cannot be disabled" = "Pixel Mode cannot be disabled";

"views.pagelist.contextmenu.duplicate"  = "Duplicate Page";
"views.pagelist.contextmenu.duplicates" = "Duplicate Pages";
"views.pagelist.contextmenu.delete"  = "Delete Page";
"views.pagelist.contextmenu.deletes" = "Delete Pages";

// Tooltips
"views.pagelist.toggle.tooltip.hide" = "Hide Page List";
"views.pagelist.toggle.tooltip.show" = "Show Page List";

"views.messages.create-symbol.send-symbols" = "Send Symbol to “%@“ Page";

// The message asking whether to delete a page - without symbols
"views.messages.confirm-page-delete.message" = "Do you want to delete page \“%@\”?";
"views.messages.confirm-page-delete.info" = "All layers on this page will also be removed.";
"views.messages.confirm-page-delete.confirm" = "Delete";

// The message asking whether to delete multiple pages - without symbols
"views.messages.confirm-page-delete.multiple.message" = "Do you want to delete these pages?";
"views.messages.confirm-page-delete.multiple.info" = "Any layers on these pages will also be removed.";
"views.messages.confirm-page-delete.multiple.confirm" = "Delete";

// The message asking whether to delete a page - with symbols
"views.messages.confirm-page-with-symbols-delete.message" = "Do you want to delete page \“%@\”?";
"views.messages.confirm-page-with-symbols-delete.info" = "This page contains Symbols. Symbol instances on other pages will be converted into groups.";
"views.messages.confirm-page-with-symbols-delete.confirm" = "Delete";

// The message asking whether to delete multiple pages - with symbols
"views.messages.confirm-page-with-symbols-delete.multiple.message" = "Do you want to delete these pages?";
"views.messages.confirm-page-with-symbols-delete.multiple.info" = "These pages contain Symbols. Symbol instances on other pages will be converted into groups.";
"views.messages.confirm-page-with-symbols-delete.multiple.confirm" = "Delete";

//The message confirming that existing files will be overwritten
"views.messages.overwrite-existing-files.message" = "Overwrite existing files?";
"views.messages.overwrite-existing-files.info" = "Some existing files will be overwritten. Are you sure you want to continue?";
"views.messages.overwrite-existing-files.confirm" = "Overwrite";

// The message warning when cutting layers with Symbol Masters among them
"views.messages.confirm-symbol-cut.message" = "Are you sure you want to cut?";
"views.messages.confirm-symbol-cut.info" = "If you cut a Symbol from this document, its instances will convert into groups.";
"views.messages.confirm-symbol-cut.confirm" = "Cut";

// dialog when removing master artboards
"symbols.remove.alert.message" = "Are you sure you want to delete this Symbol?";
"symbols.remove.alert.info" = "This will change this Symbol’s instances into groups, and edits will not update between copies. The Artboard will be deleted.";
"symbols.remove.alert.confirm" = "Delete";

// dialog when converting master artboards into artboards
"symbols.convertto.artboard.alert.message" = "Are you sure you want to convert this Symbol to an Artboard?";
"symbols.convertto.artboard.alert.info" = "This will change this Symbol’s instances into groups, and edits will not update between copies.";
"symbols.convertto.artboard.alert.confirm" = "Convert";

"views.instances.missing-artboards" = "Symbol is Missing";
"views.instances.multiple-artboards" = "Multiple Symbols";
"views.instances.detach-from-symbol" = "Detach from Symbol";
"views.instances.organize-imported-symbols" = "Organize Imported Symbols…";
"views.instances.convert-symbol-to-artboard" = "Convert Symbol to Artboard";
"views.instances.reset-instance-to-size" = "Set to Original Size";
"symbols.image-override.tooltip" = "Drag an image from the Finder to replace the image in this instance";
"symbols.image-override.context-menu" = "Remove Image Override";

// dialog when a shape can't be flattened further
"views.flatten.message" = "Can’t flatten shape into a single path.";
"views.flatten.info" = "This shape cannot be flattened because its subpaths cannot be reduced to one continuous path.";

// dialog when creating a Symbol from an Artboard
"symbols.create-from-artboard.alert.message" = "Creating a Symbol from an Artboard.";
"symbols.create-from-artboard.alert.info" = "You are about to convert an Artboard into a Symbol. You will now be able to insert instances of this Symbol into your design via the Insert menu.";

// Messages when opening a document with missing fonts
"alerts.missing-fonts.opening-will-change-fonts" = "If you choose to open the document anyway, the missing fonts will be subsituted by other fonts.";
"alerts.missing-fonts.opening-will-preserve-fonts" = "Opening the document will preserve missing fonts as long as those text layers are not edited.";

// Replacing fonts
"view.replacement-fonts.dont-replace" = "Don’t Replace";

// Shown in the inspector when the selection has missing fonts.
"view.inspector.text.layer-missing-font" = "The selected text layer uses a font which can’t be found on your system. Editing its contents will revert it to the default typeface.";
"view.inspector.text.layers-missing-font" = "The selected text layers use a font which can’t be found on your system. Editing their contents will revert it to the default typeface.";
"view.inspector.text.layer-missing-fonts" = "The selected text layer uses fonts which can’t be found on your system. Editing its contents will revert them to the default typeface.";
"view.inspector.text.layers-missing-fonts" = "The selected text layers use fonts which can’t be found on your system. Editing their contents will revert them to the default typeface.";

// menu item titles for the boolean operations popup menu in the layer list
"views.layerlist.boolean-op-menu.none" = "None";
"views.layerlist.boolean-op-menu.union" = "Union";
"views.layerlist.boolean-op-menu.subtract" = "Subtract";
"views.layerlist.boolean-op-menu.intersect" = "Intersect";
"views.layerlist.boolean-op-menu.difference" = "Difference";

"views.layerlist.dragging.invalid-layer-name-substituate" = "Dragged Layer";

// Shape Editor
"views.inspector.shape.dragging-mode" = "Activate to select one or more points by dragging on the Canvas";
"views.inspector.shape.button.open-path" = "Open Path";
"views.inspector.shape.button.open-paths" = "Open Paths";
"views.inspector.shape.button.close-path" = "Close Path";
"views.inspector.shape.button.close-paths" = "Close Paths";
"views.inspector.shape.vectorPointMode.none" = "Round: None";
"views.inspector.shape.vectorPointMode.half-pixel" = "Round: Half Pixels";
"views.inspector.shape.vectorPointMode.full-pixel" = "Round: Full Pixels";

// Artboard Inspector
"views.inspector.artboard.size.preset.custom" = "Custom";
"views.inspector.artboard.size.preset.multiple" = "Multiple Sizes";
"views.inspector.artboard.size.preset.resize-to-fit" = "Resize to Fit";
"views.inspector.artboard.insert.categories.custom" = "Custom";
"views.inspector.artboard.insert.around-selection" = "New from Selection";
"views.inspector.artboard.insert.around-selection.layer-name" = "Artboard";
"views.inspector.artboard.create-custom-size.name" = "Custom Preset";

// Reducing image/file size

"actions.reduceimage.menu-item.title" = "Reduce image size…";
"actions.reduceimage.already-optimal.message" = "Image size can’t be reduced.";
"actions.reduceimage.already-optimal.informative-text" = "Images are already at optimal size.";
"actions.reducefile.no-images.message" = "This document’s file size can’t be reduced.";
"actions.reducefile.no-images.informative-text" = "There are no images in the document.";
"actions.reduceimage.destructive-warning.message" = "File size will be reduced by about %@.";
"actions.reduceimage.destructive-warning.informative-text.multiple" = "File size will be reduced by changing image resolutions.";
"actions.reduceimage.destructive-warning.reduce-button-title" = "Reduce";
"actions.reduceimage.waiting.message" = "Calculating reductions…";
"actions.reduceimage.waiting.informative" = "Calculating how much space can be saved by scaling down images in the document. Please wait…";


// Export
"export.initial-slice-alert.message" = "Export selection.";
"export.initial-slice-alert.info" = "Do you want to export the entire Canvas or only the selection?";
"export.initial-slice-alert.button.export-canvas" = "Export Canvas";
"export.initial-slice-alert.button.export-selection" = "Export Selection";
"export.initial-slice-alert.button.cancel" = "Cancel";

"views.slice-drag.tooltip" = "Drag-and-drop outside Sketch to Export this slice";

"menus.plugins.untitled-script-title" = "untitled script";
"menus.plugins.untitled-submenu-title" = "untitled";
"menus.plugins.legacy-title" = "Legacy Plugins (Deprecated)";

"menus.hide-interface.hide" = "Hide Interface";
"menus.hide-interface.show" = "Show Interface";

"preferences.toolbar.canvas-item-title" = "Canvas";
"preferences.toolbar.general-item-title" = "General";
"preferences.toolbar.layers-item-title" = "Layers";
"preferences.toolbar.cloud-item-title" = "Cloud";

/* Incompatible Plugin Updates */
"alert.incompatibleplugin.compatibleupdateavailable.message" = "Plugin updates are available";
"alert.incompatibleplugin.compatibleupdateavailable.info" = "Updates are available for incompatible plugins. Incompatible plugins will be disabled unless they are updated. Would you like to update them now?";
"alert.incompatibleplugin.compatibleupdateavailable.updatebutton" = "Update";

/* Plugins manager */

"pluginsmanager.errors.failure-to-install-plugin" = "Failure to install plugin.";
"pluginsmanager.errors.failure-to-create-intermediatesubfolders-decompressing-plugin" = "Could not create intermediate subfolders when decompressing plugin archive.";
"pluginsmanager.errors.could-not-confirm-decompressed-zip-folders-are-subfolders-of-destination" = "Can not confirm that the created intermediate folders are sub folders of the destination folder.";
"pluginsmanager.errors.could-not-create-file-to-decompress-to" = "Could not create file to decompress to.";
"pluginsmanager.errors.could-not-create-file-handle-for-writing-decompressed-data-to" = "Could not create file handle for writing decompressed data to.";
"pluginsmanager.errors.failure-to-decompress-zip-file" = "Decompressing zip file failed.";

/* Alert for distribute */
"distribute.alert.message" = "Unable to distribute layers evenly using full pixels.";
"distribute.alert.info" = "Do you want to place some of the selected layers on sub-pixel values?";
"distribute.alert.place-on-subpixel" = "Place on Sub-pixels";
"distribute.alert.place-unevenly" = "Distribute Unevenly";

/* Run API Unit Tests alert */

"api-tests.script.name" = "Run Unit Tests";
"api-tests.alert.title" = "Run Unit Tests";
"api-tests.alert.script-missing" = "Erorr: RunUnitTests.js script wasn't found.";

/* Preferences toolbar item title: Plugins */
"preferences.plugins.title" = "Plugins";
"preferences.plugins.legacy-plugins" = "Legacy Plugins";

"preferences.plugins.show-plugins-folder" = "Reveal Plugins Folder";
"preferences.plugins.plugins-disable" = "Disable Selected Plugins";
"preferences.plugins.plugins-enable" = "Enable Selected Plugins";
"preferences.plugins.plugins-enable-all" = "Enable All Plugins";
"preferences.plugins.plugins-disable-all" = "Disable All Plugins";
"preferences.plugins.plugin-enable" = "Enable “%@”";
"preferences.plugins.plugin-disable" = "Disable “%@”";
"preferences.plugins.plugins-uninstall" = "Uninstall Selected Plugins";
"preferences.plugins.plugin-uninstall" = "Uninstall “%@”";
"preferences.plugins.plugins-update" = "Update Selected Plugins";
"preferences.plugins.plugin-update" = "Update “%@”";
"preferences.plugins.plugin-show-in-finder" = "Reveal in Finder";
"preferences.plugins.plugin-edit-code" = "Edit Code…";
"preferences.plugins.plugin-view-docs" = "View “%@” Documentation";
"preferences.plugins.sketch-incompatible" = "This plugin is incompatible with Sketch %@";
"preferences.plugins.latestcompatibleupdate" = "Version %@ available";
"preferences.plugins.sketch-no-available-updates" = "No available updates";

/* Button title: move plugin to the trash */
"preferences.plugins.plugin-move-to-trash" = "Move to Trash";

/* Label title: plugins matching search string not found */
"preferences.plugins.plugins-not-found-title" = "Plugin Not Found";

/* Label title: advise the user why no plugins have been found. */
"preferences.plugins.plugins-not-found-text" = "No installed plugins match the search “%@”";

/* Label title: the user has no plugins installed */
"preferences.plugins.plugins-none-installed-title" = "No Plugins Installed";

/* Label title: advise the user how to find plugins. */
"preferences.plugins.plugins-none-installed-text" = "You can find plugins by clicking “Get Plugins…” below.";

/* Alert sheet message text: uninistall <count> plugins */
"preferences.plugins.plugins-uninstall-confirm" = "Are you sure you want to uninstall %i plugins?";

/* Alert sheet message text: uninistall <plugin name> */
"preferences.plugins.plugin-uninstall-confirm" = "Are you sure you want to uninstall “%@”?";

/* Alert sheet message title: Plugin Installed */
"preferences.plugins.plugin-installed-title" = "Plugin installed.";

/* Alert sheet message title: Plugin <plugin name, version> Installed */
"preferences.plugins.plugin-installed-title-format" = "Plugin “%@” installed.";

/* Alert sheet message text */
"preferences.plugins.plugin-installed-text" = "The plugin has been installed successfully. You can now access it via the Plugins menu.";

/* Alert sheet message title */
"preferences.plugins.plugin-installed-already-title-format" = "Version %@ of plugin “%@” is already installed.";

/* Alert sheet message text */
"preferences.plugins.plugin-installed-already-text-format" = "Do you want to replace it with “%@” %@?";

/* Alert sheet with both installing and existing plugins incompatible plugin message text */
"preferences.plugins.plugin-installed-already-both-incompatible-text-format" = "Do you want to replace it with “%@” %@? Both these versions are incompatible with Sketch %@.";

/* Alert sheet with the to be installed plugin being incompatible and earlier than the existing installed plugin. */
"preferences.plugins.plugin-installed-already-incompatible-text-format" = "Do you want to replace it with “%@” %@? This version is incompatible with Sketch %@.";

/* Alert sheet message title for installing an incompatible plugin */
"preferences.plugins.plugin-incompatible-title" = "This plugin is incompatible with Sketch.";

/* Alert sheet message title for installing an incompatible plugin */
"preferences.plugins.plugin-incompatible-text-format" = "The plugin “%@” is incompatible with Sketch %@. Do you want to install the Plugin?";

/* Default export preset name */
"preferences.export-presets.new-preset-name" = "Slice Preset";
"preferences.export-presets.default-preset-tooltip" = "Selects which preset is to be applied to exportable items by default.";
"preferences.export-presets.confirm-preset-removal-title" = "Are you sure you want to remove “%@”?";
"preferences.export-presets.confirm-preset-removal-message" = "You can’t undo this action.";

/* Shared Asset Library preferences pane */
/* Errors adding a new library */
"preferences.library.add.invalid" = "The file “%@” does not appear to be a valid Sketch document";
"preferences.library.add.duplicate" = "The document you are trying to add has already been added as a Library.";
"preferences.library.add.close-button" = "OK";
"preferences.library.add.error" = "Cannot add “%@” as a Library";
"preferences.library.add.legacy" = "This document cannot be added because it’s too old. Please open and re-save the document before trying again.";
"preferences.library.add.legacy.open-document" = "Open Document";
"preferences.library.add.legacy.close-button" = "Close";
"preferences.library.error.missing" = "Library file not found";
"preferences.library.error.version" = "Library version incompatible";
"preferences.library.error.unknown" = "Unable to load Library";


"preferences.library.menu.enable" = "Enable Library";
"preferences.library.menu.disable" = "Disable Library";


/* Editing foreign symbols */
"edit.foreign-symbol.library.message" = "This Symbol belongs to an external Library.";
"edit.foreign-symbol.library.info" = "The Symbol you are trying to edit is part of the Library “%@”. How do you wish to edit it?";
"edit.foreign-symbol.library.button.open" = "Open in Original Document";

"edit.foreign-symbol.no-library.message" = "This Symbol belongs to an unavailable Library.";
"edit.foreign-symbol.no-library.info" = "The Symbol you are trying to edit is part of a Library which cannot be found. Do you wish to unlink this Symbol from “%@” to edit it?";

"edit.foreign-symbol.template.message" = "This Symbol belongs to a Template Library.";
"edit.foreign-symbol.template.info" = "The Symbol you are trying to edit is part of a Template Library. Do you wish to unlink this Symbol from the “%@” Template Library to edit it?";

"edit.foreign-symbol.library.disabled.message" = "This Symbol belongs to an unavailable Library.";
"edit.foreign-symbol.library.disabled.info" = "The Symbol you are trying to edit is part of a Library which is currently disabled. Do you wish to enable “%@” to edit this Symbol?";
"edit.foreign-symbol.library.button.open.disabled" = "Enable and Open Library";

"edit.foreign-symbol.button.unlink" = "Unlink from Library";
"edit.foreign-symbol.button.cancel" = "Cancel";


/* Misc Errors */
"errors.save-as-template" = "Error saving as template.";
"MSDocumentDomain.MSDocumentMissingMetadata.failure-reason" = "Document metadata is missing.";
"MSDocumentDomain.MSDocumentCorruptMetadata.failure-reason" = "Document metadata is corrupted.";
"MSDocumentDomain.MSDocumentTooNew.failure-reason" = "It was created with a newer version of Sketch.";
"MSDocumentDomain.MSDocumentCorruptDocument.failure-reason" = "The file appears to be corrupted.";
"MSDocumentDomain.MSDocumentMissingFonts.failure-reason" = "Some fonts are missing.";
"MSDocumentDomain.MSDocumentWrongSize.failure-reason" = "The file is an unexpected size.";
"MSDocumentDomain.MSDocumentCouldntLoadData.failure-reason" = "Couldn’t load data.";
"MSDocumentDomain.MSDocumentNeedsMigrationService.failure-reason" = "The file is too old to decode.";
"MSDocumentDomain.MSDocumentUnarchivingError.failure-reason" = "Unarchiving failed.";

/* The titles of menu items in the right-click context menu */
"menus.context.layerlist.mask" = "Mask";
"menus.context.layerlist.ignore-mask" = "Ignore Underlying Mask";
"menus.context.pick-layer" = "Pick Layer";
"menus.context.replace-layer" = "Replace With";

/* Cut copy paste menu items */
"menus.context.cut" = "Cut";
"menus.context.copy" = "Copy";
"menus.context.paste-here" = "Paste Here";
"menus.context.paste-over" = "Paste Over";
"menus.context.duplicate" = "Duplicate";
"menus.context.delete" = "Delete";

/* Enhanced copy / paste items */
"menus.context.copy.style" = "Copy Style";
"menus.context.paste.style" = "Paste Style";
"menus.context.copy.css" = "Copy CSS Attributes";
"menus.context.copy.svg" = "Copy SVG Code";

/* View toolbar button menu */
"menus.view.grid-settings" = "Grid Settings…";
"menus.view.layout-settings" = "Layout Settings…";

/* Export formats */
"menus.export.make-exportable" = "Make Exportable";
"menus.export.add-size" = "Add New Export Size";
"menus.export.add-to-export-presets" = "Create Preset…";
"menus.export.edit-export-presets" = "Edit Presets…";

/* Insert menu */
"menus.insert.image" = "Image…";

/* Placeholders */
"menus.placeholder.multiple" = "Multiple Values";

/* Plugins Menu */

"menus.plugins.custom" = "Run Script…";
"menus.plugins.last" = "Run Last Plugin…";
"menus.plugins.again.format" = "Run ‘%@’ Again";
"menus.plugins.manage" = "Manage Plugins…";
"menus.plugins.reveal" = "Reveal Plugins Folder";
"menus.plugins.edit" = "Edit Plugins…";

/* Publisher Online and Local */
"publisher.defaultname" = "Sketch Document";
"publisher.local.switch.preparing" = "Preparing Local Sharing…";
"publisher.local.switch.normal" = "Enable Local Sharing";

/* Undo action names */
"undo.add.page" = "Add Page";
"undo.boolean.none" = "Boolean Reset";
"undo.boolean.union" = "Boolean Union";
"undo.boolean.subtract" = "Boolean Subtract";
"undo.boolean.intersect" = "Boolean Intersect";
"undo.boolean.difference" = "Boolean Difference";
"undo.menus.context.paste-over" = "Over Selection";
"undo.transform.flip-horizontally" = "Horizontal Flip";
"undo.transform.flip-vertically" = "Vertical Flip";

/* Unavailable updates window */
"unavailablable-updates.description" = "Sketch %@ is now available—you have %@. To update to this version, you’ll need to renew your license.";

/* License Manager Handler */
"licensemanager.popup-button" = "OK";
"licensemanager.license-expiring-title" = "License";
"licensemanager.license-expiring-text-format" = "Your license is going to expire in %d days. Please connect to the internet.";

"licensemanager.license-expired-title" = "Invalid license.";
"licensemanager.license-expired-text" = "This license has expired, or is already being used by another device. Please purchase another license or contact support.";

"licensemanager.license-error-title" = "Cannot verify license.";
"licensemanager.license-version-not-supported-title" = "Version not supported";
"licensemanager.license-version-not-supported-text" = "Your license isn’t valid for this version of Sketch. Please purchase a new license or contact support.";

"licensemanager.license-error-text" = "Sketch has not been able to connect to the license server for some time. Please check your connection and try again.";
"licensemanager.unregister-title" = "Are you sure you want to unlink this copy of Sketch from your license?";
"licensemanager.unregister-text" = "This device will no longer be linked to your Sketch license, and this copy of Sketch will revert to Trial mode. Do you want to continue?";
"licensemanager.unregister-confirm-button" = "Unlink";

/* License Registration Controller */
"registrationController.register.title"= "License Registration";
"registrationController.register.description"= "You are currently running a trial version of Sketch. To remove the trial limitations, please purchase a license key from our store.";
"registrationController.trial.title"= "Trial Expired";
"registrationController.trial.description"= "Your trial has expired. In order to continue using Sketch you will have to enter your license key.";
"registrationController.registered.description"= "You have already registered a copy of Sketch on this device. To register with a different license, please enter your license key.";
"registrationController.registration.completion.title"= "Registration Complete!";
"registrationController.registration.completion.description"= "Thank you for supporting the future development of Sketch.";
"registrationController.error.version-not-supported" = "The license key you have entered is only valid for an earlier version of Sketch. Please consider purchasing an update to enjoy the latest features.";
"registrationController.error.invalid-license" = "The license key you have entered does not appear to be valid. Please try again or contact support.";
"registrationController.error.too-many-devices" = "Unable to register Sketch on this device, as the Sketch license is already being used on the maximum amount of available devices.";
"registrationController.error.generic" = "Could not reach the server to validate your license. Please check your connection and try again.";


/* RegistrationSheet */
"registrationsheet.status.ok.title" = "Registration complete.";
"registrationsheet.status.ok.detail" = "Thank you for purchasing a license and supporting future development of %@.";
"registrationsheet.status.noFreeSlots.title" = "Unable to register license key.";
"registrationsheet.status.noFreeSlots.detail" = "The maximum number of seats available to this license have already been registered. Unlink a device from this license using the License Manager or contact support for assistance.";
"registrationsheet.status.invalid.title" = "Invalid license.";
"registrationsheet.status.invalid.detail" = "The license key you entered does not appear to be valid. Please try again.";
"registrationsheet.status.network-error.title" = "Server communication error.";
"registrationsheet.status.network-error.detail" = "We could not reach the server. Please try again in a few minutes. If the problem persists, contact us at licensing@sketchapp.com";
"registrationsheet.status.error.title" = "Error.";
"registrationsheet.status.version-not-supported-error.title" = "License not valid.";
"registrationsheet.status.version-not-supported-error.detail" = "The license key you have entered is only valid for an earlier version of Sketch. Please consider purchasing an update to receive updates to Sketch for the next 12 months.";
"registrationsheet.status.error.detail" = "An unexpected error occurred. Please try again.";

"registrationsheet.licensemanager-button" = "License Manager…";
"registrationsheet.buttons.download-older-version-title" = "Download Older Version";
"registrationsheet.buttons.renew-title" = "Renew License";

/* Document loading errors */
"document.loading.too-new.message" = "Unable to open file.";
"document.loading.too-new.info" = "This document was created with a newer version of Sketch. Please upgrade to the latest version and try again.";

"document.loading.wrong-size.message" = "Unable to open file.";
"document.loading.wrong-size.info" = "This document appears to be incomplete (the size doesn’t match what we were expecting).\n\nIf you are sharing it with a service like Dropbox, please ensure that it has finished syncing.";

"document.loading.corruption-detected.message" = "Some problems needed to be fixed in this document.";
"document.loading.corruption-detected.info" = "It may be worth saving this as a new document or reverting to an earlier backup. Please consider sending the document to the Sketch support staff for testing.";

"document.loading.repair-metadata.message" = "Unable to Open File";
"document.loading.repair-metadata.info" = "This document appears to be missing some data.\n\nIf you are sharing it with a service like Dropbox, please ensure that it has finished syncing.\n\nIf the document is not being synced, you can attempt to open it anyway (but we might crash).";
"document.loading.repair-metadata.dont-open" = "Don’t Open";
"document.loading.repair-metadata.open" = "Try to Open Anyway";

"document.loading.old-version.message" = "Older versions of Sketch will not be able to read this file once it is saved. Unlock or Duplicate it if you wish to modify it.";


/* Shared Styles */
"menu.styles.none" = "No %@";
"menu.styles.create" = "Create new %@";
"menu.styles.organize" = "Organize %@s…";
"menu.styles.text-style" = "Text Style";
"menu.styles.shared-style" = "Shared Style";
"menu.styles.none.defined" = "No %@s Defined";
"menu.insert.local.symbols" = "Symbols";
"menu.overrides.empty-none" = "None";

/* Scale/Resize */
"scale.origin.center" = "Scale from center";
"scale.origin.top-left" = "Scale from top left";
"scale.origin.top" = "Scale from top";
"scale.origin.top-right" = "Scale from top right";
"scale.origin.left" = "Scale from left";
"scale.origin.right" = "Scale from right";
"scale.origin.bottom-left" = "Scale from bottom left";
"scale.origin.bottom" = "Scale from bottom";
"scale.origin.bottom-right" = "Scale from bottom right";

/* Make Grid Sheet */
"make-grid.confirm.single" = "Make Grid";
"make-grid.confirm.multiple" = "Arrange";
"make-grid.subtext.single" = "Create copies of the selected object and turn those into a grid.";
"make-grid.subtext.multiple" = "Arrange the selected objects in a grid. Choose rows, columns and padding.";


/* MAS Migration */
"masmigration.corrupt.license.error-title" = "Unable to verify Mac App Store receipt.";
"masmigration.corrupt.license.error-button" = "OK";
"masmigration.corrupt.license.error-text" = "We were unable to verify your Mac App Store copy of Sketch. To proceed, please follow these three steps:\n\n  1. Re-download Sketch on the Mac App Store via the Purchases tab\n  2. Quit this copy of Sketch, and launch the Mac App Store version\n  3. Open this copy of Sketch downloaded from our website and enter your email address once more";

/* Cloud */
"actions.publish.label" = "Cloud";
"actions.publish.tooltip" = "Share document with friends or colleagues.";
"actions.publish.share-info-title" = "Share your documents with Sketch Cloud";
"actions.publish.share-title" = "Share with Sketch Cloud";
"actions.publish.share" = "Upload and Share";
"actions.publish.share-again" = "Upload Again";
"actions.publish.share-create" = "Upload as New";
"actions.publish.upload-timestamp-uploaded" = "Uploaded: %@ ago";
"actions.publish.upload-timestamp-updated" = "Last updated: %@ ago";
"actions.publish.uploading" = "Uploading document";
"actions.publish.uploading-remaining" = "%@ remaining";
"actions.publish.upload-description" = "Once uploaded, you can adjust the privacy settings and invite anyone to view and comment on your design.";
"actions.publish.upload-new-alert.message" = "Are you sure you want to upload this document as new?";
"actions.publish.upload-new-alert.info" = "You wonʼt be able to update the previously uploaded version of this document.";
"actions.publish.upload-new-alert.confirm" = "Upload";

"cloudshare.action.copy.url-text" = "Copy Link Address";
"cloudshare.action.open-in-safari-text" = "View Shared Document";
"cloudshare.action.upload-private" = "Private upload";
"cloudshare.action.expired.text" = "Your Sketch license has expired. To upload documents to Sketch Cloud, you’ll need to renew your license.";
"cloudshare.action.expired.title" = "Cannot Upload to Sketch Cloud";
"cloudshare.action.expired.renew" = "Renew Now";
"cloudshare.action.expired.learn-more" = "Learn More…";

"preferences.cloud.intro-title" = "Share with Sketch Cloud Beta";
"preferences.cloud.view-account-title" = "View and edit the details of your Sketch Cloud account.";
"preferences.cloud.switch-account.message" = "You’re already logged in with the Sketch Cloud account “%@”.";
"preferences.cloud.switch-account.info" = "Would you like to switch to “%@”?";
"preferences.cloud.switch-account.confirm" = "Switch Account";
"preferences.cloud.login-switch-platform.message" = "You're trying to login with a Sketch Cloud account that exists on a different environment.";
"preferences.cloud.login-switch-platform.info" = "You need to make a choice what to do, in order to log in.";
"preferences.cloud.login-switch-platform.switch" = "Switch Environment";
"preferences.cloud.login-switch-platform.background" = "Login Without Switching";

/* Mirror */

"mirror.popover.title-connected" = "Connected Devices";
"mirror.popover.title-explanation" = "Share with Sketch Mirror";
"mirror.popover.intro-download" = "Download Sketch Mirror for iOS…";

/* Clearing Guides */
"menu.clear-guides.vertical" = "Remove All Vertical Guides";
"menu.clear-guides.horizontal" = "Remove All Horizontal Guides";

/* Newsletter */
"newsletter-failed-title"  = "Newsletter registration failed.";
"newsletter-ok"  = "OK";
"newsletter-failed-text"  = "Something went wrong while registering for our newsletter. Please try again via our website.";
"newsletter-successful-title"  = "Thanks for signing up to Sketch News!";
"newsletter-successful-ok"  = "OK";
"newsletter-successful-text"  = "Thank you for signing up to our newsletter. You will soon receive a confirmation via email.";

/* Export */
"export.multiple-file.dialog.prompt" = "Export";
"export.multiple-file.dialog.title" = "Export";
"export.single-file.dialog.title" = "Export";

/* Save as Template */
"save-as-template.custom-name" = "Custom Template";

/* Welcome window */
"welcome-window.buttons.do-not-show-again" = "Show this window on launch";

/* About window */
"about-window.labels.purchase-message-body" = "Enjoying using Sketch? Please consider purchasing a license to continue using Sketch once the trial is over. You have ";
"about-window.labels.purchase-message-tail" = "%d trial days remaining.";
"about-window.labels.purchase-message-tail.single" = "%d trial day remaining.";
"about-window.labels.updates-available-until" = "UPDATES AVAILABLE UNTIL";
"about-window.labels.today" = "today";
"about-window.labels.tomorrow" = "tomorrow";
"about-window.labels.days-left" = "days from now";
"about-window.labels.updates-expired-since" = "UPDATES EXPIRED SINCE";
"about-window.labels.yesterday" = "yesterday";
"about-window.labels.days-ago" = "days ago";

/* Sparkle updates */
"sparkle.update.error.message_text" = "Update Error!";
"sparkle.update.error.button.cancel" = "Cancel Update";
"sparkle.update.unlicensed.message" = "Your license doesn’t allow you to receive updates.";
"sparkle.update.unlicensed.info.singular" = "You are running the latest version of Sketch available for your license. There has been an update to Sketch since your license expired. Would you like to renew your license to receive updates for the next 12 months?";
"sparkle.update.unlicensed.info.plural" = "You are running the latest version of Sketch available for your license. There have been %@ updates to Sketch since your license expired. Would you like to renew your license to receive updates for the next 12 months?";
"sparkle.update.unlicensed.ok.button" = "Cancel";
"sparkle.update.unlicensed.cancel.button" = "Renew Now";

/* You are X updates behind button */
"license.out-of-date.message.singular" = "You are 1 update behind";
"license.out-of-date.message.plural" = "You are %@ updates behind";

/* Window badge */
"badge.multiple-item.title" = "%@ Notifications";
"badge.library.changes" = "Library Update Available";
"badge.libraries.changes" = "Library Updates Available";
"badge.missing-fonts" = "Missing Fonts";
"badge.plugin.update" = "Plugin Update Available";
"badge.plugin.updates" = "Plugin Updates Available";
"badge.plugin.incompatible-plugin-disabled" = "Incompatible Plugin Disabled";
"badge.plugin.incompatible-plugins-disabled" = "Incompatible Plugins Disabled";

/* Registration */
"badge.register.one-day-left" = "1 Day Left";
"badge.register.days-left-plural" = "%@ Days Left";
"badge.register.register-now" = " - Register Now";
"menu.registered.sketch.label" = "Registered to %@";
"menu.register.sketch.label" = "Register…";

/* Touch Bar */
"touch-bar.labels.document" = "Document:";
"touch-bar.labels.global" = "Global:";
"touch-bar.labels.noise-intensity" = "Intensity:";

/* Sparkle */
"sparkle.check" = "Check For Updates…";
"sparkle.checking" = "Checking For Updates…";

/* Organise styles / text / symbols sheet */
/* Messages when unlinking foreign symbols */
"view.organise.foreign-symbol.unlink-message" = "Are you sure you want to unlink “%@” from its Library?";
"view.organise.foreign-symbol.unlink-info" = "This Symbol will remain in this document, but will not receive any changes made to it in “%@”.";
"view.organise.foreign-symbols.unlink-message" = "Are you sure you want to unlink these Symbols from their Libraries?";
"view.organise.foreign-symbols.unlink-info.library" = "These Symbols will remain in this document, but will not receive any changes made to them in “%@”.";
"view.organise.foreign-symbols.unlink-info.libraries" = "These Symbols will remain in this document, but will not receive any changes made to them in their original Libraries.";

/* Toolbar */
"toolbar.flatten.tooltip" = "Flatten the shape to a single layer and reset its origin.";

/* HUD */
"menus.hud.show" = "Show HUD";
"menus.hud.hide" = "Hide HUD";
